/* stylelint-disable selector-max-compound-selectors */

@import "{}/imports/ui/stylesheets/variables/index";

.register-data-protection-law p {
  background-color: rgba($warning, 0.25);
  border: 1px solid $warning;
  border-radius: 4px;
  display: block;
  margin-top: 7.5px;
  padding: 10px;
}
